CREATE TABLE [test].[PL_D2_S155PatrimonioImmobiliare] (
	[ProcedureName] varchar(47) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Descrizione] varchar(256) NULL,
	[Tipologia] varchar(100) NULL,
	[Localita] varchar(60) NULL,
	[AffittoPercepito] decimal(15,3) NOT NULL,
	[Valore] decimal(15,3) NULL,
	[Totale] decimal(38,3) NULL,
	[TotaleAffitto] decimal(38,3) NULL
)
GO